html{
    height: 100%;
}
body{
    height: 100%;
    overflow: auto;
    display: flex;
    flex-direction: column;
    background-color: #b3b3b3;
}

#root{
    flex: 1;

}

.wrapper_inner {
    flex: 1;
    display: flex;
    flex-direction: column;
    height:100%;
    overflow: initial;
}

.ant-layout-content{
    min-height: calc(100vh - 64px) !important;
}
.wrapper_inner > .content{

    display:flex;

    flex: 1;
    min-height: 100vh;
}
.content_inner{
    /*max-width: 1300px;*/
    margin:0 auto;
    /*padding:20px;*/
    flex:1;
    /*padding-top: 100px!important;*/
    width: 100%;
}

.contentBackend{
    padding-bottom: 40px;
}
.contentBackend .content_inner{
    max-width: 1300px;
}
.content_inner_padded{
    max-width: 100%;
    /*max-width: 1300px;*/
    margin:0 auto;
    /*padding:20px;*/
    flex:1;
    padding-top: 100px!important;
    display:flex;
    flex-direction:column;
}
.content_inner_padded > .container{
    flex: 1;
    display: flex;
    flex-direction: column;
}
.content_narrow{
    max-width: 1300px;
    margin: auto;
}

.navigation-drawer .ant-drawer-body{
    padding:0px;
}

.container{
    container-type: inline-size;
}



.rowPaddingLeft{
    padding-left:114px;
}


.ant-menu-black{
    background-color: black !important;
}
.ant-menu-black .ant-menu-submenu .ant-menu-title-content,
.ant-menu-black > .ant-menu-item a{
    color: white !important;;
}
.ant-menu-light{
    background-color: #e4e8ef !important;
}
.ant-menu-light.ant-menu-horizontal{
    border-bottom-color: #e4e8ef;
}


.scroll_header_top_area.light{
    background-color: white;
    box-shadow: 0 -6px 10px 15px rgb(0 0 0 / 10%);
}


.ant-menu-clear{
    background-color: transparent !important;
    border-bottom: none !important;
}
.ant-menu-clear > .ant-menu-sub{
    background-color: rgb(243,245,248) !important;
}

.ant-menu-submenu.ant-menu-clear .ant-menu-item a{
   color: black !important;
}

.ant-menu-submenu .ant-menu-item:hover{
    background-color: rgb(249,250,253);
}
.ant-menu-clear .ant-menu-item:active, .ant-menu-submenu-title:active{

}
.ant-menu-clear .ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected{
    background-color: #000000;
}

.scroll_header_top_area.clear .ant-menu-clear .ant-menu-submenu .ant-menu-title-content,
.scroll_header_top_area.clear .ant-menu-clear a{
    color: white !important;;
}
.scroll_header_top_area.light .ant-menu-clear .ant-menu-submenu .ant-menu-title-content,
.scroll_header_top_area.light .ant-menu-clear a{
    color: black !important;;
}



.main_menu_drawer .ant-menu-item:hover,
.main_menu_drawer .ant-menu-item-active,
.main_menu_drawer .ant-menu:not(.ant-menu-inline) .ant-menu-submenu-open,
.main_menu_drawer .ant-menu-submenu-active,
.main_menu_drawer .ant-menu-submenu-title:hover {
    color: #1890ff !important;
}
.main_menu_drawer .ant-menu-item {
    color: black;
}

.ant-menu-item.submenuItem{
    padding-left:47px !important;
    height:26px !important;
    background: rgba(218,224,233,1);
    background: linear-gradient(90deg, rgba(228,232,239,1) 0%, rgba(218,224,233,1) 20%, rgba(218,224,233,1) 100%);
    margin: 0 !important;
    top: -7px;
}

.main_menu_drawer .ant-menu-submenu .ant-menu-title-content i{
    display: none;
}

.ant-menu-vertical .ant-menu-item-group-list .ant-menu-submenu-title, .ant-menu-vertical .ant-menu-submenu-title{
    padding-right:16px !important;
}




.ant-menu{
    font-size: 16px !important;
    
}
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item-selected::after{
    border-bottom: 2px solid black !important;
}
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item:hover::after,
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu:hover::after{
    border-bottom: 1px solid black !important;
}
.ant-menu-horizontal > .ant-menu-item,
.ant-menu-horizontal > .ant-menu-submenu{
    padding: 0 !important;
}

.ant-menu-overflow-item .ant-menu-title-content > a,
.ant-menu-overflow-item .ant-menu-title-content > span{
    margin: 0px 25px;
    display: block;
}
.ant-menu-overflow-item:first-child .ant-menu-title-content > a,
.ant-menu-overflow-item:first-child .ant-menu-title-content > span{
    margin: 0px 25px 0 0;
}
.ant-menu-overflow-item:last-child .ant-menu-title-content > a,
.ant-menu-overflow-item:last-child .ant-menu-title-content > span{
    margin: 0px 0 0 25px;
}
@media only screen and (max-width: 1500px) {
    .ant-menu{
        font-size: 12px !important;
    }
    .ant-menu-horizontal > .ant-menu-item,
    .ant-menu-horizontal > .ant-menu-submenu{
        /*padding: 0 10px !important;*/
    }
}
@media only screen and (max-width: 1162px) {
    .mainNavLogoContainer{
        width:110px;
    }
}
@media only screen and (min-width: 1162px) and (max-width: 1300px) {
    .mainNavLogoContainer{
        width:160px;
    }
}
@media only screen and (min-width: 1300px) {
    .mainNavLogoContainer{
        width:260px;
    }
}
@media only screen and (max-width: 480px) {
    .header_bottom {
        padding: 0 50px;
    }
}


.navLogo{
    height: 90px;
    visibility: visible;
    display: block;
    background-size: contain;
}

.main_menu_drawer .navLogo,
.scroll_header_top_area .navLogo{
    background-repeat: no-repeat;
    background-position: center;
}
.scroll_header_top_area.clear .navLogo{
    background-image: url(/images/logo.png);
}

.main_menu_drawer .navLogo,
.scroll_header_top_area.light .navLogo{
    background-image: url(/images/sports-nutrition-institute-logo.min.svg);
}




@media (max-width:900px){
    .main_menu{
        width:50px;
        background-color: #001529 !important;
    }
    .rowPaddingLeft{
        padding-left:0px;
    }

    .ant-menu-light{
        background-color: #dcdee2 !important;
        color: black !important;
    }
}

.ant-menu-overflow{
    justify-content: right;
}
.ant-menu-overflowed-submenu{
    margin: auto !important;
}
.ant-menu-overflowed-submenu{
    margin: auto;
    min-width: 100%;
    text-align: center;
}


.ant-list.antList1 .ant-list-header{
    padding: 7px 0px;
    background-color: rgb(255 200 125);;
    text-align: center;
}

/*  FORMS  */
.ant-form .ant-select-selection-placeholder,
.ant-form input::placeholder{
    color:#c5c5c5;
}
.ant-select-selection-search{
    display:flex;
}
.ant-select-selection-search > .ant-select-selection-search-input{
    margin:auto !important;
}

.ant-form-item-label > label.ant-form-item-required:not(.ant-form-item-required-mark-optional)::before{
    content: '' !important;
}
.ant-form-item-label > label.ant-form-item-required:not(.ant-form-item-required-mark-optional)::after{
    display: inline-block;
    margin-right: 4px;
    color: #ff4d4f;
    font-size: 14px;
    font-family: SimSun, sans-serif;
    line-height: 1;
    content: '*';
}

.ant-form-item.required input::placeholder{
    color: pink;
}




.custom-form-item {
    position: relative;
    margin-bottom: 20px;
}

.custom-form-item input {
    padding-top: 10px;
    background: none;
    outline: none;
    border: none;
    width: 100%;
}

.custom-label {
    position: absolute;
    top: 20px;
    left: 11px;
    font-size: 14px;
    color: #8b8b8b;
    transition: all 0.3s ease;
    pointer-events: none;
}

.custom-form-item input:focus {
    border-bottom-color: #555;
}

.ant-form-item:has(input:is([value]:not([value=""])):not(.ant-select-selection-search-input)) + .custom-label,
.ant-form-item:has(.ant-select-selection-item) + .custom-label,
.ant-form-item:has(input:focus) + .custom-label,
.custom-form-item:has(textarea:focus) > .custom-label,
.ant-form-item:has(.ant-input[placeholder]:not(:placeholder-shown)) + .custom-label,
.custom-form-item:has(.ant-input > textarea[placeholder]:not(:placeholder-shown)) > .custom-label,
.ant-form-item:has(input[placeholder]:not(:placeholder-shown)) + .custom-label,
.ant-form-item:has(.ant-input:focus) + .custom-label,
.ant-form-item:has(.has-value) + .custom-label,
.ant-form-item:has(.ck-focused) + .custom-label,
.custom-form-item.forceFocus > .ant-form-item + .custom-label,
.custom-form-item.forceFocus > .ant-input-number + .custom-label,
.custom-form-item.forceFocus > input + .custom-label,
.custom-form-item.forceFocus > input + .custom-label
{
    font-size: 14px;
    top: 0px;
    color: #4cadc9;
}

.ant-input-affix-wrapper-focused, .ant-input-affix-wrapper:focus,
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-disabled):hover {
    z-index: 0 !important;
}

.custom-form-item input[type="text"],
.custom-form-item input[type="email"],
.custom-form-item input[type="url"],

.custom-form-item input[type="search"],
.custom-form-item input[type="tel"],
.custom-form-item input[type="number"],
.custom-form-item input[type="date"],
.custom-form-item textarea,
.custom-form-item select,
.custom-form-item .ant-select-selector,
.custom-form-item .ant-picker{
    padding-top:25px !important;
    padding-bottom:10px !important;
}




.UploadAtMax > *{
    display:flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
}
.UploadAtMax .ant-upload-drag{
    min-width:245px !important;
    /*margin-left:20px;*/
    flex: 1 1;
}
.UploadAtMax .ant-upload-list{
    flex:999999;
}
.UploadAtMax .ant-upload-list-item{
    margin-top: 0px;
}

.readOnly.ant-input-group-wrapper{
    border-radius: 10px;
    top: -4px;
    position: relative;
}
.readOnly .ant-input{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background-color: rgb(240, 242, 245);
}
.readOnly .ant-input-group-addon{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.readOnly .ant-input-group-addon > button{
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.readOnly.ant-input{
    border-radius: 10px;
    background-color: rgb(240, 242, 245);
    top: -4px;
}

.ant-select.searchIcon .ant-select-selection-search{
    padding-left:20px;
}
.ant-select.roundedBorders .ant-select-selector{
    border-radius:10px !important;
}

/*
@media only screen and (max-width: 900px) {
    .ant-form-item{
        margin-bottom: 6px !important;
    }
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="number"],
    input[type="date"],
    textarea,
    select,
    .ant-select-selector{
        /*padding: 8px 15px 8px !important;* /
    }

    :not(.massSelect):not(.autoHeight):not(.ant-pagination-options-size-changer) > .ant-select-selector{
        height: initial !important;
        padding: 5px 15px 5px !important;
    }

    h1, h2, h3{
        margin: 0 0 3px !important;
        padding-top: 10px;
    }

    .ant-form.ant-form-horizontal label, input[type="password"]{
        padding:0px !important;
    }
    .ant-col-xs-24.ant-form-item-label{
        padding:0px !important;
    }
}
*/

    :not(.massSelect):not(.autoHeight):not(.ant-pagination-options-size-changer) > .ant-select-selector{
        height: initial !important;
        padding: 17px 15px 18px;
    }


.ant-picker{
    width:100%;
    padding:14px !important;
}

/* Form - style1 */
form.style1{
    font-family: Soleil;
}
form.style1 h3{
    color: #50A6F1;
}
form.style1 .ant-row{
    column-gap:20px;
}
form.style1 .ant-row.col2 > *{
   flex:1;
}
@media (max-width:700px) {
    form.style1 .ant-row.col2 > *{
        min-width:100%;
    }
}
form.style1 input,
form.style1 textarea,
form.style1 .ant-input-affix-wrapper,
form.style1 .ant-select-selector,
form.style1 .ant-select-selection-item,
form.style1 .ant-picker{
    background-color:#F6FAFD !important;
    color: black;
    font-weight: bold !important;
    border: none !important;
    border-radius: 10px !important;
}
form.style1 ::placeholder,
form.style1 .ant-select-selection-placeholder{
    color: #585858 !important;
}
form.style1 textarea{
    padding:17px;
}
form.style1 h3{
    padding-top:30px;
    font-family: Soleil;
}
form.style1 .ant-checkbox:not(.ant-checkbox-checked) > .ant-checkbox-inner{
    background-color: #f6fafd;
}

form.style2{
    label{
        font-size:16px;
        font-weight:500;
    }

    input[type="text"], input[type="email"], input[type="url"],  input[type="search"], input[type="tel"], input[type="number"], input[type="date"], textarea, select {
        box-sizing: border-box;
        outline: none;
        border: 1px solid rgba(0, 0, 0, 0.1);
        border-radius: 12.8px;
        padding: .8em 1em;
        color: black;
        font-size: 15px;
        line-height: 24px;
        background-color: #fff;
    }

    input[type="password"]{
        padding: .8em 1em;
    }

    .ant-picker,
    .ant-select-single .ant-select-selector,
    .ant-input-affix-wrapper{
        border-radius: 12.8px;
    }
}


.custom-form-item2 {
    display: flex;
    flex-direction: column-reverse;
}

.custom-form-item {
    position: relative;
    margin-bottom: 20px;
}

.custom-form-item input {
    padding-top: 10px;
    background: none;
    outline: none;
    border: none;
    width: 100%;
}

.custom-form-item .custom-label {
    position: absolute;
    top: 20px;
    left: 11px;
    font-size: 14px;
    color: #8b8b8b;
    transition: all 0.3s ease;
    pointer-events: none;
}
.custom-form-item.required:has(input:invalid) .custom-label::after {
    /*color: #762e2e;
    content: " *";
    color: red*/
}

.custom-form-item.required > .ant-form-item:has(input:not([type="search"]):is([value=""])):not(.ant-select-selection-search-input) + .custom-label::after,
.custom-form-item.required > .ant-form-item:has(.ant-select-selector):not(:has(.ant-select-selection-item)) + .custom-label::after,
/*.custom-form-item.required > .ant-form-item:has(input:focus) + .custom-label::after,*/
.custom-form-item.required > .ant-form-item:has(.ant-input:is([placeholder]:placeholder-shown)) + .custom-label::after,
/*.custom-form-item.required > .ant-form-item:has(input[placeholder]:not(:placeholder-shown)) + .custom-label::after,*/
/*.custom-form-item.required > .ant-form-item:has(.ant-input:focus) + .custom-label::after*/
.svsdvsdv
{
    content: " *";
    color: red !important;
}

.custom-form-item input:focus {
    border-bottom-color: #555;
}

.ant-form-item:has(input:is([value]:not([value=""])):not(.ant-select-selection-search-input)) + .custom-label,
.ant-form-item:has(.ant-select-selection-item) + .custom-label,
.ant-form-item:has(input:focus) + .custom-label,
.ant-form-item:has(.ant-input[placeholder]:not(:placeholder-shown)) + .custom-label,
.ant-form-item:has(input[placeholder]:not(:placeholder-shown)) + .custom-label,
.ant-form-item:has(.ant-input:focus) + .custom-label
{
    font-size: 14px;
    top: 0px;
    color: #4cadc9;
}

.ant-input-affix-wrapper-focused, .ant-input-affix-wrapper:focus,
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-disabled):hover {
    z-index: 0 !important;
}

.custom-form-item input[type="text"],
.custom-form-item input[type="email"],
.custom-form-item input[type="url"],

.custom-form-item input[type="search"],
.custom-form-item input[type="tel"],
.custom-form-item input[type="number"],
.custom-form-item input[type="date"],
.custom-form-item textarea,
.custom-form-item select,
.custom-form-item .ant-select-selector,
.custom-form-item .ant-picker{
    padding-top:25px !important;
    padding-bottom:10px !important;
}

form.style1 .custom-form-item.darker input,
form.style1 .custom-form-item.darker textarea,
form.style1 .custom-form-item.darker .ant-input-affix-wrapper,
form.style1 .custom-form-item.darker .ant-select-selector,
/*form.style1 .custom-form-item.darker .ant-select-selection-item,*/
form.style1 .custom-form-item.darker .ant-picker{
    background-color: #dde8f1 !important;
}
form.style1 .custom-form-item.darker .ant-select-selection-item{
    background-color: #d2dadf !important;
}





/*
.wysiwyg-editor{
    min-height: 350px;
}
.wysiwyg-wrapper .rdw-option-wrapper{
    padding: 13px 8px;
}
.wysiwyg-editor ul{
 list-style-position: outside;
}
*/


.smallUploadArea .ant-upload-drag-container > div{
    display: flex;
}
.smallUploadArea.ant-upload.ant-upload-drag{
    background: transparent !important;
    border: none !important;
}
.smallUploadArea .ant-upload-drag-container>div{
    background: #fafafa;
    border: 1px dashed #d9d9d9;
    padding: 5px 0;
}

.smallUploadArea .ant-upload-drag-container > div > div:first-child{
    width:80px;
    height:50px;
}
.smallUploadArea .ant-upload-drag-container > div  > div:nth-child(2){
    flex:1;
}
.smallUploadArea .ant-upload{
    padding: 0 !important;
}
.ant-upload-list-item-image{
    object-fit: cover;
}
@media (min-width:900px) {
    .ant-upload-list-item .ant-upload-list-item-card-actions-btn {
        opacity: 0 !important;
    }
    .ant-upload-list-item:hover .ant-upload-list-item-card-actions-btn{
        opacity: 1 !important;
    }
}

/* cards */
.ant-card.red-card.selected{
    webkit-box-shadow: 0 1px 2px -2px rgb(255 0 0 / 16%), 0 3px 6px 0 rgb(255 0 0 / 12%), 0 5px 12px 4px rgb(255 0 0 / 9%);
    box-shadow: 0 1px 2px -2px rgb(255 0 0 / 16%), 0 3px 6px 0 rgb(255 0 0 / 12%), 0 5px 12px 4px rgb(255 0 0 / 9%);
}
.ant-card:hover.red-card.selected{
    webkit-box-shadow: 0 1px 22px -2px rgb(255 0 0 / 16%), 0 3px 6px 0 rgb(255 0 0 / 12%), 0 5px 12px 4px rgb(255 0 0 / 9%);
    box-shadow: 0 1px 22px -2px rgb(255 0 0 / 16%), 0 3px 6px 0 rgb(255 0 0 / 12%), 0 5px 12px 4px rgb(255 0 0 / 9%);
}
.ant-card.green-card.selected{
    webkit-box-shadow: 0 1px 2px -2px rgb(0 128 21 / 16%), 0 3px 6px 0 rgb(0 128 21 / 12%), 0 5px 12px 4px rgb(0 128 21 / 9%);
    box-shadow: 0 1px 2px -2px rgb(0 128 21 / 16%), 0 3px 6px 0 rgb(0 128 21 / 12%), 0 5px 12px 4px rgb(0 128 21 / 9%);
    background-color: #f7f7f7;
}
.ant-card:hover.green-card.selected{
    webkit-box-shadow: 0 1px 22px -2px rgb(0 128 21 / 16%), 0 3px 6px 0 rgb(0 128 21 / 12%), 0 5px 12px 4px rgb(0 128 21 / 9%);
    box-shadow: 0 1px 22px -2px rgb(0 128 21 / 16%), 0 3px 6px 0 rgb(0 128 21 / 12%), 0 5px 12px 4px rgb(0 128 21 / 9%);
}
.ant-card.cardFlex{
    display: flex;
    flex-direction: column;
}
.ant-card.cardFlex > .ant-card-body{
    flex:1;
}

/* form */
.ant-form.ant-form-horizontal label,
input[type="password"]{
    padding: 17px 15px 18px;
}

/*
.ant-input-affix-wrapper{
    padding: 17px 15px 18px !important;
}
*/
form#register .ant-form-item-label{
    width:200px;
}


.autoHeight > .ant-select-selector{
    height: 100% !important;
}
.autoHeight .ant-select-selection-item{
    height: 100% !important;
}

.ant-select.noBorder .ant-select-selector{
    border:none !important;
}
.ant-select .ant-select-selection-item{
    height:30px;
}
.ant-select-selection-item:after{
    content: none !important;
}

    /* tabs */
.ant-tabs.ant-tabs-box{
}
.ant-tabs.ant-tabs-box > .ant-tabs-nav{
    margin-bottom: 0px;
}
.ant-tabs.ant-tabs-box > .ant-tabs-content-holder{
    border: 1px solid lightgray;
}
.tabs-bb .ant-tabs-nav{
    border-bottom: 1px solid rgba(5, 5, 5, 0.06);
}

/* tables */
.ant-table-row.inactive{
    background-color: #f5f5f5;
}
.ant-table-tbody > tr.ant-table-row:hover > td.totalColumn{
    background-color: #e1e1e1;
}
.ant-table-tbody > tr.ant-table-row:hover > td.lightGreyColumn{
    background-color: #ececec;
}
.ant-table-row.totalRow{
    background-color: #d3d3d3;
}
.ant-table-row:not(.totalRow) > .totalColumn{
    background-color: #e9e9e9;
}
.ant-table-row:not(.totalRow) > .lightGreyColumn{
    background-color: #f5f5f5;
}
.ant-table-wrapper.scrollTable .ant-table-body{
    overflow-y: auto !important;
}

.ant-table-tbody .editable-row:hover .editable-cell-value-wrap {
    padding: 4px 11px;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
}
.row-dragging{
    z-index: 99999;
}

.ant-table-tbody .greyRow .ant-table-column-sort{
    background-color:#f3f3f3;
}
.ant-table-tbody .greyRow{
    background-color:#f7f7f7;
}

.ant-table-wrapper.noPadding .ant-table-tbody td{
    padding:4px 0 0 9px;
}

.ant-table-wrapper .ant-table-tbody td.va-middle,
.ant-table-wrapper .ant-table-tbody td.ant-table-row-expand-icon-cell{
    vertical-align: middle;
}
.ant-table-wrapper.noPagination .ant-pagination-prev,
.ant-table-wrapper.noPagination .ant-pagination-item,
.ant-table-wrapper.noPagination .ant-pagination-next{
    display: none;
}

.ant-table-row.dividerRow > td{
    border-top: 1px solid black;
}

.ant-table-row.titleRow{
    background-color:#d7f4ed;
    font-weight: bold;
}

.ant-table-row:not(.titleRow) > .ant-table-cell.darkColumn{
    background-color: #fbfbfb;
}
.ant-table-tbody > tr.ant-table-row:hover > td.darkColumn{
    background-color: #f5f5f5;
}

.ant-table-tbody > tr.boldRow{
    font-weight: bold;
}


/* layout */
.ant-col-xs-21-i {
    display: block;
    -ms-flex: 0 0 87.5% !important;
    flex: 0 0 87.5% !important;;
    max-width: 87.5% !important;;
}


/* buttons */
.ant-btn.btn-grey{
    background-color: darkgray;
    border-color: #757575;
}
.ant-btn.btn-grey:hover,
.ant-btn.btn-grey:focus{
    background-color: #cecece;
    border-color: darkgray;
}
.ant-btn.btn-lightgrey{
    background-color: #e6e6e6;
    border-color: #afafaf;
}
.ant-btn.btn-lightgrey:hover,
.ant-btn.btn-lightgrey:focus{
    color:black;
    background-color: #cecece;
    border-color: darkgray;
}

button.ant-switch.red_blue.ant-switch-checked{
    background-color: red;
}
button.ant-switch.red_blue{
    background-color: #1677ff;
}
button.ant-switch.blue_gray.ant-switch-checked{
    background-color: #1677ff;
}
button.ant-switch.blue_gray{
    background-color: #e1e1e1;
}

.btn-round-blue{
    background-color: #01a5f8 !important;
    color: #fff !important;
    border: 0 none !important;
    font-size: inherit !important;
    width: 230px;
    flex-shrink: 0;
    border-radius: 50px !important;
    text-transform: capitalize !important;
}
.btn-blue{
    background-color: #01a5f8 !important;
    color: #fff !important;
    border: 0 none !important;
}
.btn-lightblue{
    background-color: #00dbf8 !important;
    color: black !important;
    border: 0 none !important;
}

.btn-text-lightblue{

}
.ant-btn.btn-text-lightblue:hover{
    background-color: #1890ff2e !important;
}

.ant-btn.btn-teal{
    color:white;
    background-color: #09a9a9;
    border-color: #078989;
}
.ant-btn.btn-teal:hover,
.ant-btn.btn-teal:focus{
    color:white;
    background-color: #0b9393;
    border-color: #064848;
}
.ant-btn.btn-red{
    color:white;
    background-color: #a90100;
    border-color: #780100;
}
.ant-btn.btn-red:hover,
.ant-btn.btn-red:focus{
    color:white;
    background-color: #900100;
    border-color: #780100;
}


.ant-btn.btn-gray{
    color:black;
    background-color: #ececec;
    border-color: #d1d1d1;
}
.ant-btn.btn-gray:hover,
.ant-btn.btn-gray:focus{
    color:black;
    background-color: #dddddd;
    border-color: #acacac;
}
.ant-dropdown-menu-item.btn-gray{
    color:black;
    background-color: #ececec;
    border-color: #d1d1d1;
}
.ant-dropdown-menu-item.btn-gray:hover,
.ant-dropdown-menu-item.btn-gray:focus{
    color:black;
    background-color: #dddddd;
    border-color: #acacac;
}



.ant-btn.btn-green{
    color:white;
    background-color: #28a745;
    border-color: #28a745;
}
.ant-btn.btn-green:hover,
.ant-btn.btn-green:focus{
    background-color: #218838;
    border-color: #1e7e34;
}
.ant-dropdown-menu-item.btn-green{
    color:white;
    background-color: #28a745;
    border-color: #28a745;
}
.ant-dropdown-menu-item.btn-green:hover,
.ant-dropdown-menu-item.btn-green:focus{
    background-color: #218838;
    border-color: #1e7e34;
}


.ant-btn.btn-brown{
    color:white;
    background-color: #a76827;
    border-color: #a76d22;
}
.ant-btn.btn-brown:hover,
.ant-btn.btn-brown:focus{
    background-color: #915b24;
    border-color: #7e470d;
}

.ant-btn-giant{
    height: 60px !important;
    padding: 9.4px 49px !important;
    font-size: 16px !important;
}




.search-input{
    display: flex !important;
    align-items: center;
}
.search-input .ant-input-affix-wrapper{
    flex:1;
    border:none;
    font-size:inherit;
    color:inherit;
    padding:10px 70px;
    background: url(images/icon-search-blue.png) no-repeat 28px 50% / 14px auto;
    appearance:none;
    border-radius:0
}
.search-input .ant-input-affix-wrapper:hover{

}
.search-input .ant-input-affix-wrapper:focus,
.search-input .ant-input-affix-wrapper-focused{
    border:none;
    box-shadow:none;
}
.search-input input{
    font-size: 18px !important;
    font-family: Arial;
}
.search-input input::placeholder{
    color:#999999;
}

.search-input .ant-input-wrapper{
    display: flex !important;
    align-items: center;
}
.search-input .ant-input-group-addon{
    width:231px;
    background: none;
    font-size: 18px;
    font-family: Arial;
}

.search-input .ant-input-wrapper,
.search-input .ant-input-group-addon,
.search-input button{
    height: 100%;
}


.nutritionists-list > div{
    justify-content: center;
}

.nutritionists-list .nutritionist .block {
    padding: 25px 35px 25px 35px;
    border: 1px solid #ccc;
    border-radius: 10px;
    /*height: 100%;*/
    box-sizing: border-box;
    color: #999999;
}
.nutritionists-list .nutritionist.unregistered .block {
    background-color: #ffecec;
}
.nutritionists-list .nutritionist.unregistered .block > h3 {
    color: red;
}


.nutritionists-list .nutritionist h3 {
    color: #01a5f8;
    font-size: 24px;
}
.nutritionists-list .nutritionist{
    margin-bottom: 30px;
    min-width: 350px;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.nutritionists-list .nutritionist .email-nutritionist-btn{
    margin-left:auto;
    right:-9px;
    top:8px;
    display: flex;
    align-items: center;
}

@media only screen and (min-width: 850px) {
    .nutritionists-list .nutritionist{
        max-width: 33%;
    }
}
@media only screen and (max-width: 480px) {
    .nutritionist-cats > li {
        flex: 1 100%;
        text-align: center;
    }
}

.nutritionist-search{
    display:flex;
    flex-wrap: wrap;
}
@media only screen and (max-width: 1000px) {
    .nutritionist-search > div{
        min-width: 100%;
    }
}

.tableTitle{
    text-align: center;
    margin: 0px;
    background-color: #d3d3d3;
    width: 200px;
    border-top-right-radius: 40px;
    padding: 6px 19px 0;
    margin:0
}
tr.ant-table-expanded-row > td, tr.ant-table-expanded-row:hover > td{
    background-color:#e9e9e9 !important;
}
.ant-table-expanded-row-level-1 > .ant-table-cell{
    background-color:#e9e9e9;
}

.zoomed > .rccs{
    width:410px !important;
}
.zoomed > .rccs > .rccs__card{
    zoom:1.4;
}
.cardDetails input{
    line-height: 15px !important;
}
.cardDetails .ant-row{
    margin-bottom:10px;
}


/* Card */
.card{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

/*  */
.dashboard-card{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    padding: 20px;
    position: relative;
    background-color:#fcfdff;
    border-radius: 20px;
}
.shadow-light{
    box-shadow: rgb(0 0 0 / 10%) 0px 14px 18px , rgb(0 0 0 / 12%) 0px 9px 12px !important;
}
.shadow-light:hover{
    box-shadow: rgb(24 144 255 / 13%) 0px 14px 18px, rgb(0 0 0 / 12%) 0px 9px 12px !important;
}
.ant-btn.shadow-light:hover{
    border-color: #a8d8ff !important;
}

/* react-grid */
.react-grid-item:not(.react-grid-placeholder) {
    padding:10px;
}
.react-grid-item.react-draggable:not(.react-grid-placeholder) {
    /*  background: #ccc;*/
    border: 1px solid #c7c7c7;
    border-radius: 10px;
}

/* Modal */

.ReactModalPortal{
    z-index: 1001;

}
.ReactModalPortal > .Overlay  {
    position: fixed;
    inset: 0px;
    background-color: rgb(104 104 104 / 75%);
}



/*  hurry timer */


.underline_children > *:not(:last-child){
    border-bottom: 1px solid lightgray;
}


.notes{

}
.notes .note{
    position:relative;
    border:1px solid lightgray;
    border-radius:10px;
    margin-bottom:10px;
    overflow:hidden;
}
.notes .note > .note-header{
    font-size:15px;
    text-align:right;
    background-color:#dee2e7;
    display:flex;
    padding:0 5px;
}
.notes .note button{
    display:none;
    position: absolute;
    right: 3px;
    bottom: 3px;
}
.notes .note:hover button{
    display:block;
}


/* Google */
.pac-logo:after{
    display:none;
}


/*spin*/
.ant-btn.ant-btn-primary .ant-spin.spin-white{
    height: 19px;
}
.ant-btn.ant-btn-primary .ant-spin.spin-white .ant-spin-dot-item{
    background-color:white !important;
}



/* New Ant css fixes */
.ant-row {
    display: flex;
    flex-flow: row wrap;
    min-width: 0;
}
.ant-input{
    width:100%;
}
.ant-select{
    height: auto;
}
.ant-form.style1 .ant-select-selector{
    min-height: 60px;
}
@media (min-width: 576px) {
    .ant-col-sm-6 {
        display: block;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (min-width: 576px) {
    .ant-col-sm-16 {
        display: block;
        flex: 0 0 66.66666667%;
        max-width: 66.66666667%;
    }
}
.ant-form-item-label {
    display: inline-block;
    flex-grow: 0;
    overflow: hidden;
    white-space: nowrap;
    text-align: right;
    vertical-align: middle;
}
.ant-form-item-label>label {
    position: relative;
    display: inline-flex;
    align-items: center;
    max-width: 100%;
    height: 32px;
    color: rgba(0, 0, 0, .85);
    font-size: 14px;
}